Package Details: obfs4-git 138.1df5c8f-1

Git Clone URL: https://aur.archlinux.org/obfs4-git.git (read-only)
Package Base: obfs4-git
Description: The obfourscator - a pluggable transport proxy written in Go
Upstream URL: https://gitweb.torproject.org/pluggable-transports/obfs4.git/
Keywords: go tor
Licenses: BSD
Conflicts: obfs4proxy
Provides: obfs4proxy
Submitter: fzerorubigd
Maintainer: mutantmonkey
Last Packager: mutantmonkey
Votes: 5
Popularity: 0.000003
First Submitted: 2015-07-24 19:49
Last Updated: 2016-03-19 21:16

Dependencies (3)

Required by (1)

Sources (1)

Latest Comments

sadid commented on 2016-03-19 07:13

"cannot install, GOBIN must be an absolute path"
I've set my own GOPATH and GOBIN variables. but this pkgbuld doesn't work so modifying the PKGBUILD and change it to GOBIN="$(pwd)" works...

p.s. thanks to Sheep